{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:00Z"
    },
    "lastModificationSignature": "1a1d55a2ac2859b871c4cdc14975e3517382b9317d9ff2410068b488c75d9aac"
  }
}